uuid: 6d9b6827-9d25-4f5d-9c72-27a392ff4c70
langcode: ru
status: false
dependencies:
  content:
    - 'block_content:basic:a4344fcd-601f-46db-a284-14cc99301da7'
  module:
    - block_content
  theme:
    - drupalbook
id: logoheadblock
theme: drupalbook
region: header
weight: -3
provider: null
plugin: 'block_content:a4344fcd-601f-46db-a284-14cc99301da7'
settings:
  id: 'block_content:a4344fcd-601f-46db-a284-14cc99301da7'
  label: 'Logo-head block'
  label_display: '0'
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility: {  }
